#elecciones-principal {
  width: 560px;
}

#block-block-240 #elecciones-principal .titulo-elecciones .texto {
  background: url(../images/barra_senado_web.png) no-repeat left top;
  height: 50px;
  width: 350px;
  margin: -10px auto 0 auto;
}

#block-block-241 #elecciones-principal .titulo-elecciones .texto {
  background: url(../images/barra_camara_web.png) no-repeat left top;
  height: 50px;
  width: 350px;
  margin: -10px auto 0 auto;
}

.titulo-not-elec {
  background: url(../images/barra_noticia.png) no-repeat left top;
  height: 50px;
  width: 220px;
  margin: -10px auto 0 auto;
}

#elecciones-principal .titulo-elecciones {
  width: 560px;
  border-top: 2px solid #999999;
  border-left: 2px solid #999999;
  border-right: 2px solid #999999;
  -moz-border-radius: 30px 30px 0 0;
  -webkit-border-top-left-radius: 30px;
  -webkit-border-top-right-radius: 30px;
  border-radius: 30px 30px 0 0;
  background: #ffffff;
}

#elecciones-principal .sub-text {
  background: #002F4C;
  color: #ffffff;
  width: 544px;
  padding: 5px 10px;
  overflow: hidden;
  color: #ffffff;
}

#elecciones-principal .sub-text .partido-n {
  float: left;
  overflow: hidden;
  padding-bottom: 5px;
}

#elecciones-principal .sub-text #regresar {
  float: right;
  color: #F6921E;
  overflow: hidden;
  padding-bottom: 5px;
}

#elecciones-principal .sub-text span {
  width: 560px;
  height: 200px;
  color: #F6921E;
  font-weight: bold;
}

#elecciones-principal #body-elecciones {
}

#elecciones-principal #body-elecciones ul {
  margin: 0;
  list-style: none;
  border-left: 2px solid #999999;
  border-right: 2px solid #999999;
  overflow: hidden;
  width: 560px;
  background: #ffffff;
}

#body-elecciones .info-box .item .img-princ {
  padding: 5px;
  border: 1px solid #cccccc;
  width: 110px;
  height: 110px;
  margin-right: 10px;
}

#body-elecciones .info-box .item div,
#body-elecciones .info-box .item2 div {
  float: left;
}

#body-elecciones .container-item {
  height: 408px;
  overflow: hidden;
  clear: both;
  width: 530px;
  border-bottom: 2px solid #999999;
  border-left: 2px solid #999999;
  border-right: 2px solid #999999;
  -moz-border-radius: 0 0 30px 30px;
  -webkit-border-top-left-radius: 30px;
  -webkit-border-top-right-radius: 30px;
  border-radius: 0 0 30px 30px;
  padding: 10px 15px 20px 15px;
  background: #ffffff;
  position: relative;
  z-index: 1;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #F0F0F0)
  );
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%);
}

#body-elecciones .info-box .item,
#body-elecciones .info-box .item2
#body-elecciones .info-box .item {
  overflow: hidden;
  clear: both;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0;
}

#body-elecciones .info-box .item:last {
  border-bottom: 0;
}

#body-elecciones .info-box .item .info-cand {
  width: 282px;
}
  
#body-elecciones .info-box .item2 .info-part {
  width: 107px;
  margin: 5px 12px;
}

#body-elecciones .info-box .item2 .info-part-dist {
  margin: 5px 25px;
}

#body-elecciones #bolivar .valores,
#body-elecciones #bolivar_cam .valores,
#body-elecciones #general .valores {
  position: absolute;
  top: 415px;
  background: #0B3358;
  width: 100%;
  left: 2px;
  z-index: 0;
  padding: 35px 0 10px 0;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

#body-elecciones #bolivar .valores .label,
#body-elecciones #bolivar_cam .valores .label,
#body-elecciones #general .valores .label,
.sub-text .curules-res .elem .label {
  color: #ffffff;
  width: 145px;
  float: left;
  margin-right: 2px;
  font-size: 12px;
}

.sub-text .curules-res {
  clear: both;
  clear: both;
  overflow: hidden;
  padding-top: 10px;
  border-top: 1px solid #777;
  padding-bottom: 5px;
  text-align: right;
}

.sub-text .curules-res .elem.left .label {
  width: 50px;
}

.sub-text .curules-res .elem.right .label {
  width: 80px;
  margin-left: 178px;
}

.sub-text .curules-res .elem .field {
  color: #000000;
}

#body-elecciones #bolivar .valores .field,
#body-elecciones #bolivar_cam .valores .field,
#body-elecciones #general .valores .field,
.sub-text .curules-res .elem .field {
  background: #ffffff;
  width: 100px;
  float: left;
  margin-right: 2px;
  padding: 1px 4px;
  font-size: 12px;
}

#body-elecciones #bolivar .valores .resultados,
#body-elecciones #bolivar_cam .valores .resultados,
#body-elecciones #general .valores .resultados {
  width: 260px;
  float: left;
  margin: 1px 5px;
  text-align: right;
}

#body-elecciones #bolivar,
#body-elecciones #bolivar_cam,
#body-elecciones #general {
  margin-bottom: 105px;
  position: relative;
}
  
#body-elecciones .info-box .item2 .info-part .img-princ .res-part {
  background: #383838;
  width: 100%;
  margin-top: -4px;
  text-align: center;
  color: #ffffff;
}

#body-elecciones .info-box .item2 .info-part-dist .img-princ .res-part {
  background: #383838;
  width: 100%;
  margin-top: -4px;
  text-align: center;
  color: #ffffff;
}

#body-elecciones .info-box .item2 .info-part-dist {
  width: 208px;
  border: 1px solid #cccccc;
}

#body-elecciones .info-box .item .info-cand .cand,
#body-elecciones .info-box .item .info-part-int .cand {
  color: #0B4F7C;
  font-size: 18px;
  text-transform: capitalize;
  width: 310px;
}

#body-elecciones .info-box .item .info-cand .part,
#body-elecciones .info-box .item .info-part-int .part {
  color: #0B4F7C;
  font-size: 12px;
  text-transform: capitalize;
}

#body-elecciones .info-box .item .img-part-int {
  margin-right: 20px;
}

#body-elecciones .info-box .item .result {
  width: 115px;
  padding: 31px 0;
  text-align: center;
  background: #0C3855;
  color: #ffffff;
}

#partido-int .sub-text .partido-n {
  text-transform: capitalize;
}

#body-elecciones .info-box .item .result-part-int {
  width: 130px;
  padding: 5px 10px;
  text-align: center;
  background: #0C3855;
  color: #ffffff;
}

#body-elecciones .info-box .item .result-part-int p {
  float: left;
}

#body-elecciones .info-box .item .result-part-int p.last {
  font-size: 25px;
}

#body-elecciones .info-box .item .result-part-int p.first {
  line-height: 30px;
  margin-right: 10px;
}

#body-elecciones .info-box .item .result .last {
  font-size: 32px;
}

#body-elecciones .tabs-item {
  display: block;
  float: left;
  width: 115px;
  height: 30px;
  background: url(../images/bot_web_1.png) no-repeat left top;
  text-align: center;
  margin: 10px 30px 10px 30px;
}

#body-elecciones .tabs-item.ui-tabs-active,
#body-elecciones .tabs-item:hover {
  display: block;
  float: left;
  width: 115px;
  height: 30px;
  background: url(../images/bot_web_1_1.png) no-repeat left top;
  text-align: center;
  margin: 10px 30px 10px 30px;
}

#body-elecciones .tabs-item a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
}

#body-elecciones ul.ui-tabs-nav {
  margin-bottom: 20px;
}

#partido-int {
  display:none;
}

#partido-int #regresar,
#graf_sen #regresar,
#graf_cam #regresar {
  cursor: pointer;
}

#dist_cam,
#dist_sen {
  width: 560px;
}

#graf_cam .container-item,
#graf_sen .container-item {
  height: 425px;
  width: 560px;
  padding: 10px 0px 20px 0px;
}

#block-block-241 #graf_cam >.container-item,
#block-block-240 #graf_sen >.container-item {
  display: none;
}

#block-block-240,
#block-block-241 {
  width: 565px;
  float: left;
  margin-bottom: 0;
}

#block-block-243,
#block-block-242 {
  width: 280px;
  float: right;
  border: 2px solid #999999;
  -moz-border-radius: 30px;
  border-radius: 30px;
  /*height: 640px;*/
  background: #ffffff;
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #F0F0F0)
  );
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%);
}

#block-block-243 .view-content,
#block-block-242 .view-content {
  padding: 0 15px;
}

#block-block-243 .block-views .view-content .field-content.titulo-notas a,
#block-block-242 .block-views .view-content .field-content.titulo-notas a {
  font-size: 18px;
  color: #0B4F7C;
  line-height: 18px;
}

#block-block-243 .block-views .view-content .field-content.titulo-notas a:hover,
#block-block-242 .block-views .view-content .field-content.titulo-notas a:hover {
  color: #0B4F7C !important;
}

#block-block-243 .sub-text,
#block-block-242 .sub-text {
  background: #002F4C;
  color: #ffffff;
  padding: 5px 10px;
}

#block-block-243 .sub-text span,
#block-block-242 .sub-text span {
width: 560px;
height: 200px;
color: #F6921E;
font-weight: bold;
}

#block-block-243 .views-row,
#block-block-242 .views-row {
  clear: both;
  border-top: 1px solid #cccccc;
  padding: 5px 0;
}

#block-block-243 .views-row .views-field-body p,
#block-block-242 .views-row .views-field-body p {
  font-size: 12px;
  color: #0B4F7C;
}

#block-block-243 .views-row .views-field-field-foto-principal img,
#block-block-242 .views-row .views-field-field-foto-principal img {
  border: 1px solid #cccccc;
  padding: 3px;
}

#block-block-243 .views-row.views-row-1,
#block-block-242 .views-row.views-row-1 {
  border: none;
}

#block-block-243 .views-label-sharethis,
#block-block-242 .views-label-sharethis {
  background: url(../images/share-icon.png) no-repeat 74px 1px;
  color: #0B4F7C;
}

#block-block-241 {
  clear: right;
}

#body-elecciones #general.info-box .item .img-princ {
  padding: 0;
  border: none;
  width: 44px;
  height: 44px;
  margin-right: 10px;
}

#body-elecciones #general.info-box .item .result {
  width: 165px;
  padding: 0 0 0 5px;
  text-align: center;
  background: #0C3855;
  color: #ffffff;
}

#body-elecciones #general.info-box .item {
  padding: 13px 0;
}

#body-elecciones #general.info-box .item .result p {
  float: left;
  line-height: 44px;
  padding: 0 3px;
}

.section-resultado-de-las-elecciones-al-congreso-2014 article {
  margin-top: 0;
  border-top: none;
}

.section-resultado-de-las-elecciones-al-congreso-2014 #especial_publicidad_dos,
.section-resultado-de-las-elecciones-al-congreso-2014 #multimedia {
  margin: 0;
}

/*#superior_uno,  #superior_dos {
  height: 705px;
  background: #ddd;
  margin: 20px;
  padding: 20px 35px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.6);
  -moz-box-shadow:    0px 1px 10px 0px rgba(50, 50, 50, 0.6);
  box-shadow:         0px 1px 10px 0px rgba(50, 50, 50, 0.6);
}*/

#block-block-248 {
  margin: 25px 20px;
  background: #dddddd;
  padding: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.6);
  -moz-box-shadow:    0px 1px 10px 0px rgba(50, 50, 50, 0.6);
  box-shadow:         0px 1px 10px 0px rgba(50, 50, 50, 0.6);
}

#block-block-248 p {
  font-size: 12px;
  color: #444444;
}

#tweetcam {
  clear: both;
}

.highcharts-container .highcharts-legend .highcharts-legend-item tspan {
  text-transform: capitalize !important;
}

/**************************************************************************************************************************************/

#block-block-249 #elecciones-principalfinal .titulo-eleccionesfinal {
  background: url(../images/barra_titulo_elecciones_.png) no-repeat left top;
  height: 76px;
  width: 966px;
  margin: 0 auto 0 auto;
}

#block-block-249 {
  width: 966px;
  margin: 0 auto 20px auto;
}

#body-eleccionesfinal .tabs-item a {
  color: #ffffff;
  text-decoration: none;
}

#body-eleccionesfinal .tabs-item.ui-tabs-active,
#body-eleccionesfinal .tabs-item:hover {
  background: #F05A28;
}

#body-eleccionesfinal .tabs-item {
  background: #6D6E70;
  display: block;
  width: 50px;
  float: left;
  padding: 5px 10px;
}

#body-eleccionesfinal .info-box {
  clear: both;
  overflow: hidden;
  background: #BBBDBF;
  padding: 15px;
  border-top: 10px solid #002F4C;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;  
}

#body-eleccionesfinal .ui-tabs-nav {
  margin: 0px 0 0 10px;
}

#body-eleccionesfinal .block-graph {
  float: left;
  width: 540px;
}

#body-eleccionesfinal .block-cand {
  float: right;
}

#body-eleccionesfinal .block-graph .block-container {
  width: 540px;
  height: 650px;
  background: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}

#body-eleccionesfinal .block-cand .block-container {
  width: 350px;
  height: 620px;
  background: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 15px;
  position: relative;
}

.container-itemfinal .titulo-block {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 3px;
}

.container-itemfinal .titulo-block span {
  font-size: 11px;
  padding-left: 10px;
  color: #666666;
}

.block-graph .titulo-block {
  padding-left: 10px;
}

.block-cand .titulo-block {
  text-align: center;
}

#body-eleccionesfinal {
  border-left: 1px solid #dddddd;	
  border-right: 1px solid #dddddd;	
  border-bottom: 1px solid #dddddd;	
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;  
}

.concurul {
  font-weight: bold;
}

.elemlistapeque {
  clear: both;
}

.elemlistapeque span {
  display: block;
  float: left;
  width: 30px;
}

.elemlistapeque span.candidato_nombre {
  width: 240px;
  text-transform: capitalize;
}

.candidato_votos_nume {
  width: 70px !important;
  text-align: right;
}

.highcharts-container span div.myToolTip {
  width: 55px !important;
}

#block-block-249 .highcharts-container {
  width: 540px !important;
}

#link-registraduria {
  padding: 14px 0 0 0;
  text-align: center;
}

#link-registraduria a {
  color: #444444;
  text-decoration: none;
  font-weight: bold;
}

#link-registraduria a:hover {
  color: #F05A28;
}


#block-block-262 #detalles {
 background-color:#F05A28;
 overflow: hidden;
 clear: both; 

}
#block-block-262 #capa {
overflow: hidden;
}
#block-block-262 #detalles .izq .label_izq,
#block-block-262 #detalles .der .label_der {
width: 85px;
float: left;
color:#FFF;
font-family:arial;
font-weight:bold;
font-size:12px;
}
#block-block-262 #detalles .der .label_der {
width:150px;
}
#block-block-262 #detalles .izq .input_izq,
#block-block-262 #detalles .der .input_der {
background-color: #fff;
width: 130px;
overflow: hidden;
color:#000;
font-family:arial;
font-weight:bold;
font-size:11px;
line-height: 17px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
/*
#block-block-262 #detalles .izq ,
#block-block-262 #detalles .der {
padding: 5px;
float: left;
}
#block-block-262 #detalles .izq  .input_izq  .input,
#block-block-262 #detalles .der  .input_der  .input
{
 border-bottom: 1px solid #808285;
}
#block-block-262 #detalles .izq  .input_izq  .input span,
#block-block-262 #detalles .der  .input_der  .input span {
display: block;
text-align: right;
padding-right: 2px;
}

#block-block-262 #detalles .link_mapa .fecha_derecha {
background:url(../images/vinetas_derecha_pre.png);
width:18px;
height:13px;
display: inline-block;

}

#block-block-262 #detalles .link_mapa .fecha_izquierda {
background:url(../images/vineta_izquierda_pre.png);
width:18px;
height:13px;
display: inline-block;
}
#block-block-262 #detalles  .link_mapa {
float: left;
background-color: #000;
padding: 3px;
margin-top: 20px;
}
#block-block-262 #detalles  .link_mapa a {
text-decoration:none;
font-family:Arial;
font-weight:bold;
font-size:12px;
color:#fff;
width: 130px;
text-align: center;
display: inline-block;
}

#block-block-262 {
  width: 700px;
  height: 500px;
  overflow: hidden;
  float: left; 
}

#block-block-262 #capa img {
  height:55px !important;
}

#block-block-262  #detalles .etiqueta span {
display: block;
text-align: right;
padding-right: 5px;
}
*/
#block-block-262 iframe #posible_conforma_camara  .myToolTip  {
  height:1000px !important;
}




#block-block-262 iframe{
 border: 0;
 height: 715px !important;
 width: 100% !important;
}